libetonyek::IWORKPropertyHandler Class Referenceabstract

`#include <IWORKPropertyHandler.h>`

## Public Member Functions
virtual | ~IWORKPropertyHandler ()=0
virtual IWORKXMLContextPtr_t | handle (const int name)=0

## Constructor & Destructor Documentation

## ◆ ~IWORKPropertyHandler()

libetonyek::IWORKPropertyHandler::~IWORKPropertyHandler | ( |  | ) |
| pure virtual

## Member Function Documentation

## ◆ handle()

virtual IWORKXMLContextPtr_t libetonyek::IWORKPropertyHandler::handle | ( | const int | name | ) |
| pure virtual

The documentation for this class was generated from the following files:

- IWORKPropertyHandler.h
- IWORKPropertyHandler.cpp